/**
 * Добавить отображение тени при появлении скролла у элемента
 *
 * Будут добавлены события для усатновки модификаторов тени в зависимости от скролла элемента
 *
 * Модификаторы:
 * - top-scrollShadow
 * - top-scrollShadow-started
 * - top-scrollShadow-finished
 */
declare const connectScrollShadow: {
    mounted(el: any): Promise<void>;
    unmounted(el: any): Promise<void>;
};
export default connectScrollShadow;
